<DialogueContent.DXSM_SSCV_ARGO_OEM_UI_Shields_Full __id="26773e80-fe8a-4ceb-9c70-0b5c93e6bc61" __path="libs/foundry/records/dialoguecontentbank/shipcomputers/dialoguecontentbank.shipcomputers_betty_factory_argo.xml" __type="DialogueContent" localizedSubtitleText="@DXSM_SSCV_ARGO_OEM_UI_Shields_Full" tempText="">
  <externalSources DXSM_SSCV_ARGO_OEM_UI_Shields_Full_1="65ba49e5-8dd4-4a05-8383-087965958821" DXSM_SSCV_ARGO_OEM_UI_Shields_Full_2="6d9d6c19-6400-40e3-9b40-a2bc71b4f30c" DXSM_SSCV_ARGO_OEM_UI_Shields_Full_3="7df53faa-2d2a-4ff3-b8d2-ae87f3baed4f" />
</DialogueContent.DXSM_SSCV_ARGO_OEM_UI_Shields_Full>